### Method

# Gtk Accessible get_first_accessible_child

since: 4.10

#### Declaration [src]

    GtkAccessible*
    gtk_accessible_get_first_accessible_child (
      GtkAccessible* self
    )

#### Description [src]

Retrieves the first accessible child of an accessible object.

Available since: 4.10

#### Return value

Type: `GtkAccessible`

The first accessible child.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.